<%@ page language="C#" autoeventwireup="true" inherits="general_SystemManage_SysPar, CrmCommand" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>无标题页</title>
    <script src="../../Javascript/formCheck.js" language=javascript></script>
        <script>
function CheckForm()
{

   if(!isNumOK(document.Form1.TxtQTime.value))
   {
        
	     alert("潜在客户保护时间必须是数字！");
	     document.Form1.TxtQTime.focus();
	     return (false);
      
   }
   
    if(!isNumOK(document.Form1.TxtLockTime.value))
   {
        
	     alert("放弃客户锁定时间必须是数字！");
	     document.Form1.TxtLockTime.focus();
	     return (false);
      
   }
    if(!isNumOK(document.Form1.TxtPTime.value))
   {
        
	     alert("保护到期提前提醒时间必须是数字！");
	     document.Form1.TxtPTime.focus();
	     return (false);
      
   }
    if(!isNumOK(document.Form1.TxtPoint.value))
   {
        
	     alert("客户积分兑换必须是数字！");
	     document.Form1.TxtPoint.focus();
	     return (false);
      
   }
    if(!isNumOK(document.Form1.TxtConTime.value))
   {
        
	     alert("到期合同提前提醒时间必须是数字！");
	     document.Form1.TxtConTime.focus();
	     return (false);
      
   }
  

   
   return true;
}

		</script>
</head>
<body class="bodycolor" topMargin="5">
    <form id="Form1" runat="server">
     <table class="small" cellSpacing="0" cellPadding="3" width="100%" border="0">
					<tr>
						<td class="Big">
						<IMG height="18" src="../images/notify_new.gif" width="18" align="absmiddle"><b><big><span class="big1">
								系统参数设置 </SPAN></BIG></b></td>
					</tr>
				</table>
    
     <table class="small" cellSpacing="1" cellPadding="1"  border="0"  style="width: 760px" align="center">
            <tr>
                <td class="TableData" style="width: 775px" >
                 <fieldset style="width:753px" align="left"> <legend> 
客户参数设置
</legend><TABLE class="small" cellSpacing="1" cellPadding="1" align="center" border="0" style="width: 766px">
    	<tr>
    	<td class="TableData" style="width: 174px">
    	潜在客户保护时间
    	</td> 
    	<td class="TableData">
            <asp:TextBox ID="TxtQTime" runat="server" Width="110px"></asp:TextBox>
            天</tr>
    	<tr>
    	<td class="TableData" style="width: 174px">
    	放弃客户锁定时间
    	</td> 
    	<td class="TableData">
            <asp:TextBox ID="TxtLockTime" runat="server" Width="110px"></asp:TextBox>
            天</tr>
    
    		<tr>
    	<td class="TableData" style="width: 174px">
    	保护到期提前提醒时间
    	</td> 
    	<td class="TableData">
            <asp:TextBox ID="TxtPTime" runat="server" Width="110px"></asp:TextBox>
            天
            <asp:CheckBox ID="ChkPTime" Text="是否提醒" runat="server" />
            </tr>
    		<tr>
    	<td class="TableData" style="height: 26px; width: 174px;">
    	客户积分兑换
    	</td> 
    	<td class="TableData" style="height: 26px">
            <asp:TextBox ID="TxtPoint" runat="server" Width="110px"></asp:TextBox>
                积分（1元对应积分）</tr>
    	</TABLE> </fieldset></td> </tr> 
    <tr>
                <td class="TableData" style="width: 775px" >
                 <fieldset style="width:753px" align="left"> <legend> 
合同参数设置
</legend><TABLE class="small" cellSpacing="1" cellPadding="1" align="center" border="0"  style="width: 766px">
    	<tr>
    	<td class="TableData" style="height: 26px; width: 172px;">
    	合同编号前缀
    	</td> 
    	<td class="TableData" style="height: 26px">
            <asp:TextBox ID="TxtConID" runat="server"></asp:TextBox>
           
        </tr>
    	<tr>
    	<td class="TableData" style="height: 26px; width: 172px;">
    	到期合同提前提醒时间
    	</td> 
    	<td class="TableData" style="height: 26px">
            <asp:TextBox ID="TxtConTime" runat="server"></asp:TextBox>天
            <asp:CheckBox ID="ChkConTime" Text="是否提醒" runat="server" />
        </tr>
   
    	</TABLE> </fieldset></td> </tr>	
    	<TR>
						<TD class="TableData" noWrap align="center" colSpan="2">
                        
                              <asp:Button ID="Button1"  class="BigButton"  runat="server" OnClientClick="return CheckForm();" Text="修改" OnClick="BtnAdd_Click" Width="90px" />
						</TD>
					</TR>
    	</table>
    	
    	
   
				
    </form>
</body>
</html>
